currLabel: Settings
customIcon: null
enabled: true
handle: settings
icon: null
layout: b1a9b044-3652-44b1-b061-9aed31ebeec3 # Default
level: 2
newWindow: false
parent: 676af7c2-c142-45d0-8042-551e75512f50
prevLabel: Settings
prevLevel: 2
prevParent: 676af7c2-c142-45d0-8042-551e75512f50
prevUrl: enupal-stripe/settings
sortOrder: 84
type: plugin
url: enupal-stripe/settings
